
Colony - Task #322

Depsit SURG Checks

01/23/2009 06:17 PM - Kevin Woo

Status: Fixed Start date:  

Priority: High Due date:  

Assignee: James Kong % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: Administration   

Description

Make sure you don't lose them. Or get them stolen

History

#1 - 02/06/2009 05:58 PM - Chris Mar

- Status changed from New to 5

#2 - 03/12/2009 12:51 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:47 PM - Rich Hong

- Category set to Administration
